Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - x -

- X0201_DEFAULT : nkf.h
- X0212_ENABLE : config.h
- X0213_SURROGATE_FIND : nkf.c
- X3J11 : alloca.c
- X509_REVOKED_dup : openssl_missing.h
- X_OK : file.h
- xalloca : regint.h
- xcalloc : ripper.y , defines.h
- XDIGITVAL : regint.h
- xfree : ripper.y , defines.h
- xmalloc : ripper.y , defines.h
- xmalloc2 : defines.h , ripper.y
- xmemcpy : regint.h
- xmemmove : regint.h
- xmemset : regint.h
- XOR64_INT : siphash.c
- XOR64_TO : siphash.c
- xrealloc : defines.h , ripper.y
- xrealloc2 : ripper.y , defines.h
- xvsnprintf : regint.h